﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
	xmlns:fo="http://www.w3.org/1999/XSL/Format" 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:datetime="http://exslt.org/dates-and-times">

	<xsl:template match="Resume">
		<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">
			<!-- ページレイアウト定義 -->
			<fo:layout-master-set>
				<!--次の行でページの余白、用紙の大きさを変更できます-->
				<fo:simple-page-master margin-right="20mm" margin-left="20mm" margin-bottom="10mm" margin-top="10mm" page-height="297mm" page-width="210mm" master-name="A4">
					<fo:region-body margin="0mm" />
					<fo:region-before extent="0mm" />
					<fo:region-after extent="0mm" />
					<fo:region-start extent="0mm" />
					<fo:region-end extent="0mm" />
				</fo:simple-page-master>
			</fo:layout-master-set>


			<!-- ページ内容 -->
			<xsl:for-each select="Item">
				<fo:page-sequence master-reference="A4" font-family="IPA Gothic,IPAGothic" font-size="10">
					<!--フッター-->
					<fo:flow flow-name="xsl-region-body">
						<fo:block>ご担当者様限定</fo:block>
						<fo:block text-align="center" font-size="20">SKILL SHEET</fo:block>
						<fo:block margin-top="5mm">■基本情報</fo:block>

						<fo:table table-layout="fixed" margin-top="1mm">
							<fo:table-column column-number="1" column-width="20mm"/>
							<fo:table-column column-number="2" column-width="50mm"/>
							<fo:table-column column-number="3" column-width="20mm"/>
							<fo:table-column column-number="4" column-width="20mm"/>
							<fo:table-column column-number="5" column-width="20mm"/>
							<fo:table-column column-number="6" column-width="40mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">氏名</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center">
											<!--匿名化する
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Name"/>
											-->
											<xsl:value-of select="Resume.P_Id"/>
										</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">性別</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center">
											<xsl:value-of select="Resume.P_Gender"/>
										</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">生年月日</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center">
											<xsl:value-of select="substring(Resume.P_DateOfBirth,1,4)"/>年<xsl:value-of select="substring(Resume.P_DateOfBirth,6,2)"/>月<xsl:value-of select="substring(Resume.P_DateOfBirth,9,2)"/>日
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:table table-layout="fixed">
							<fo:table-column column-number="1" column-width="20mm"/>
							<fo:table-column column-number="2" column-width="150mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">住所</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block>
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Prefecture"/>
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_City"/>
											<!--住所詳細を隠す
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Street"/>
											-->
											**********
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">学歴</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block linefeed-treatment="preserve">
											<xsl:value-of select="Resume.P_Education"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>

						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block text-align="center">経歴</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  linefeed-treatment="preserve">
											<xsl:value-of select="Resume.P_CarrierSummary"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>

						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">経験業界</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block text-align="center">
											<xsl:for-each select="Resume.P_ExperiencedIndustry/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>

						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block text-align="center" >経験職種</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block text-align="center">
											<xsl:for-each select="Resume.P_ExperiencedJobCategory/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						
						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="50mm"/>
							<fo:table-column column-number="2" column-width="120mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell border-style="solid" background-color="#E6E6E6" number-columns-spanned="2" padding="1mm">
										<fo:block text-align="center">資格・スキル</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>業務スキル</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
											<xsl:for-each select="Resume.U_15C0BB4AFAA526565531657E241798/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>保有資格</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
											<xsl:for-each select="Resume.U_2B6FB5BA7986FB12329B2A0887C7AF/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
											<fo:block/>
											<xsl:if test="Resume.U_9F3228650AC924AA02766C4476C63F = '有'">普通自動車免許</xsl:if>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>

								<!--以下のいずれか(=or)をみたす=何らかのPCスキルを持つとき PCスキル行が表示される-->
								<xsl:if test="(Resume.U_4170473D23B0D8C9F5BFB8CD22493F != '' and Resume.U_4170473D23B0D8C9F5BFB8CD22493F != 'なし')">
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>PCスキル</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">	
										<fo:block>
											<xsl:for-each select="Resume.U_4170473D23B0D8C9F5BFB8CD22493F/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								</xsl:if>

								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>使用経験ソフト・機器</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
											<xsl:for-each select="Resume.U_B48B409EB7A585E088D7E8C56A4BBA/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>

								<!--以下のいずれか(=or)をみたす=何らかの言語スキルを持つとき 言語スキル行が表示される-->
								<xsl:if test="Resume.U_6950373674C4118A7C416D684C9650 != '' or Resume.U_B63DCF4B2838CC0EFE007908CB88E9 != '' or Resume.U_B4030499B99916A27474095952E069 != ''">
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>言語スキル</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<xsl:if test="Resume.U_6950373674C4118A7C416D684C9650 != ''" >
											<fo:block>
											<xsl:for-each select="Resume.U_6950373674C4118A7C416D684C9650/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
											<xsl:if test="Resume.U_8B5E4D06832B75892E13CE2B46D038 != 'スキルなし～片言レベル'" >
												:<xsl:value-of select="Resume.U_8B5E4D06832B75892E13CE2B46D038"/>
											</xsl:if>
											<xsl:if test="Resume.U_8B5E4D06832B75892E13CE2B46D038 = 'スキルなし～片言レベル'" >
												:片言レベル
											</xsl:if>
											</fo:block>
										</xsl:if>
										<xsl:if test="Resume.U_B63DCF4B2838CC0EFE007908CB88E9 != ''" >
											<fo:block linefeed-treatment="preserve">TOEIC:<xsl:value-of select="Resume.U_B63DCF4B2838CC0EFE007908CB88E9"/></fo:block>
										</xsl:if>
										<xsl:if test="Resume.U_B4030499B99916A27474095952E069 != ''" >
											<fo:block>TOEFL:<xsl:value-of select="Resume.U_B4030499B99916A27474095952E069"/></fo:block>
										</xsl:if>
									</fo:table-cell>
								</fo:table-row>
								</xsl:if>
								
							</fo:table-body>
						</fo:table>
						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell border-style="solid" background-color="#E6E6E6" padding="1mm">
										<fo:block text-align="center">備考</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
										※本情報は、機密情報に準ずる取り扱いとしておりますので、開示・共有は貴社内のご関係者のみに限定していただきますようお願い致します。
										</fo:block>
										<fo:block>
										※また、使用後は、速やかに本書類を破棄していただくように重ねてお願い申し上げます。
										</fo:block>
										<fo:block>
										※コピー厳禁とさせていただきます。
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:block margin-right="1mm"><!--社名を表示したい場合はこちらに指定する--></fo:block>
					</fo:flow>
				</fo:page-sequence>
			</xsl:for-each>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>