<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
    xmlns:fo="http://www.w3.org/1999/XSL/Format"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:datetime="http://exslt.org/dates-and-times">

  <xsl:template match="Job">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:axf="http://www.antennahouse.com/names/XSL/Extensions">
      <!-- ページレイアウト定義 -->
      <fo:layout-master-set>
        <fo:simple-page-master margin-right="5mm" margin-left="5mm" margin-bottom="5mm" margin-top="5mm" page-height="297mm" page-width="210mm" master-name="A4">
          <fo:region-body margin="0mm" />
          <fo:region-before extent="0mm" />
          <fo:region-after extent="0mm" />
          <fo:region-start extent="0mm" />
          <fo:region-end extent="0mm" />
        </fo:simple-page-master>
      </fo:layout-master-set>
      
      <!-- ページ開始 -->
      <xsl:for-each select="Item">
        <fo:page-sequence font-family="IPA Gothic" master-reference="A4">
          <fo:flow flow-name="xsl-region-body">
            
            <!--
            <fo:block-container absolute-position="absolute" top="0mm" left="0mm">
                <fo:block><fo:external-graphic src="company.png" content-height="10mm" display-align="center" text-align="center"/></fo:block>
            </fo:block-container>
            -->

            <fo:block font-size="23" text-align="center">求人票</fo:block>
            <fo:block font-size="8" text-align="right">
                <xsl:value-of select="substring(/Job/System/CurrentDateTime,1,4)"/>年<xsl:value-of select="substring(/Job/System/CurrentDateTime,6,2)"/>月<xsl:value-of select="substring(/Job/System/CurrentDateTime,9,2)"/>日　現在
            </fo:block>
            <fo:block font-size="8" text-align="right"><xsl:value-of select="Job.P_EmploymentType"/> - Job ID <xsl:value-of select="Job.P_Id"/></fo:block>
            <fo:table table-layout="fixed" margin-top="3mm">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="78%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell  padding="1mm" display-align="before" number-columns-spanned="2">
                            <fo:block font-size="8">
                                ■求人情報
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■お仕事名
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                 <xsl:value-of select="Job.P_Position"/>　（雇用形態：<xsl:value-of select="Job.P_EmploymentType"/>　募集人数：<xsl:value-of select="Job.U_86C5F632AAED0FBE9B5F3B54F2CEF5"/>人）
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■職種
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.P_JobCategory">
                                        <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                        <xsl:if test="position()!=1"><xsl:text>, </xsl:text><xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業先
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_DFBCE4933772B43BFF511933AD973C"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業先(変更の範囲)
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_DD8DB6F29A05525110FD9CA7E0A438"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■最寄り駅
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.U_C042AEB0E0234E3E2905B05A61E11A/*">
                                    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                    <xsl:if test="position()!=1">, <xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                                <xsl:for-each select="Job.U_7617BB7DE9E028816FDAD3AC095A1B/*">
                                    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                    <xsl:if test="position()!=1">, <xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                                <xsl:for-each select="Job.U_BCED03B1488D1D630F5A77E7C9CA1B/*">
                                    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                    <xsl:if test="position()!=1">, <xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                                <xsl:for-each select="Job.U_21294ABFF94EB793EE21E35B19D7E8/*">
                                    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                    <xsl:if test="position()!=1">, <xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■給与
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">

                                <!--サービス区分が派遣または紹介予定派遣の場合-->
                                <xsl:if test="Job.P_EmploymentType = '派遣' or Job.P_EmploymentType = '紹介予定派遣'">
                                    <!--値が入ってる場合のみ表示する-->
                                    <xsl:if test="Job.U_D904C42164777C8EB307DB20B2B0AC != ''">
                                        基本料金：　<xsl:value-of select="Job.U_33C689376BEC4DDAF1E973C4CE97A1"/> <xsl:value-of select="format-number(Job.U_D904C42164777C8EB307DB20B2B0AC,'#,###')"/>円
                                        <!--時給かつ値が入ってる場合のみ残業料金、深夜割増を表示する-->
                                        <xsl:variable name="kubun" select="Job.U_33C689376BEC4DDAF1E973C4CE97A1"/>
	    	                        <xsl:if test="$kubun='時給'">
                                           （残業料金 <xsl:value-of select="format-number(Job.U_D904C42164777C8EB307DB20B2B0AC * 1.25,'#,###')"/>円, 深夜割増 <xsl:value-of select="format-number(Job.U_D904C42164777C8EB307DB20B2B0AC * 0.25,'#,###')"/>円）
                                        </xsl:if>
                                    </xsl:if>
                                </xsl:if>

                                <!--サービス区分が紹介の場合-->
                                <xsl:if test="Job.P_EmploymentType = '紹介'">
                                    <!--値が入ってる場合のみ表示する-->
                                    <xsl:if test="Job.P_MinSalary != ''">
                                        年収：　<xsl:value-of select="Job.P_MinSalary"/>万円以上
                                    </xsl:if>
                                </xsl:if>

                            </fo:block>
                            <fo:block font-size="8">
                                <xsl:if test ="Job.U_485A930A79CD6BF584737F1ABE5C8E != ''">
                                    交通費：　<xsl:value-of select="Job.U_485A930A79CD6BF584737F1ABE5C8E"/>
                                </xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>

            <fo:table table-layout="fixed">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="30%"/>
                <fo:table-column column-number="3" column-width="15%"/>
                <fo:table-column column-number="4" column-width="33%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業期間
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                          <fo:block font-size="8" linefeed-treatment="preserve">
                          <xsl:if test="Job.U_1C2C363434C1D21746D39D8C5C5698 != ''"><xsl:value-of select="substring(Job.U_1C2C363434C1D21746D39D8C5C5698,1,4)"/>年<xsl:value-of select="substring(Job.U_1C2C363434C1D21746D39D8C5C5698,6,2)"/>月<xsl:value-of select="substring(Job.U_1C2C363434C1D21746D39D8C5C5698,9,2)"/>日</xsl:if>
                          <xsl:if test="Job.U_1C2C363434C1D21746D39D8C5C5698 != '' or Job.U_E1EFBF3BC1544D99850596FEFAC2B3 != ''"> ～ </xsl:if><xsl:if test="Job.U_E1EFBF3BC1544D99850596FEFAC2B3 != ''"><xsl:value-of select="substring(Job.U_E1EFBF3BC1544D99850596FEFAC2B3,1,4)"/>年<xsl:value-of select="substring(Job.U_E1EFBF3BC1544D99850596FEFAC2B3,6,2)"/>月<xsl:value-of select="substring(Job.U_E1EFBF3BC1544D99850596FEFAC2B3,9,2)"/>日</xsl:if>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                派遣期間
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block text-align="center" font-size="8">
                            <xsl:value-of select="Job.U_FB28983606893EA77478F5EB182F41"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>

            <fo:table table-layout="fixed">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="30%"/>
                <fo:table-column column-number="3" column-width="15%"/>
                <fo:table-column column-number="4" column-width="33%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■契約の更新
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                          <fo:block font-size="8" linefeed-treatment="preserve">
                          <xsl:value-of select="Job.U_29CC6492796B15BEB73D80493B9082"/>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                契約の更新(詳細)
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block text-align="center" font-size="8">
                            <xsl:value-of select="Job.U_1CE99B1A7A2D6CE1764C20C0AF6991"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>

            <fo:table table-layout="fixed">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="30%"/>
                <fo:table-column column-number="3" column-width="15%"/>
                <fo:table-column column-number="4" column-width="33%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■更新上限
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                          <fo:block font-size="8" linefeed-treatment="preserve">
                          <xsl:value-of select="Job.U_1CDECD9A64744A866632174923554F"/>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                更新上限(詳細)
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block text-align="center" font-size="8">
                            <xsl:value-of select="Job.U_FD49169EB922F5D84D663982481389"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>

            <fo:table table-layout="fixed">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="78%"/>
                <fo:table-body>
                    <fo:table-row height="14mm">
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■仕事内容
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.P_JobCategorySummary"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="14mm">
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■仕事内容(変更の範囲)
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_5CF9C6B0A2CC06CC70EBEC2F234F4A"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業時間・休憩・残業
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_0346EA26FD1CAF7010C01064B9910E"/>～<xsl:value-of select="Job.U_7064B78B0B422FB913016348CA4BBA"/>（休憩<xsl:value-of select="Job.U_3C4269F47F18F3CAD4BD29DA9B280E"/>, 実働<xsl:value-of select="Job.U_A163C6C9158D3090B742B33526C3C1"/>）　残業<xsl:value-of select="Job.U_01F646C3A701D8CD67E239D97A857A"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業日
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000010 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000010"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000011 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000011"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000012 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000012"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000013 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000013"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000014 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000014"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000015 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000015"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000016 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000016"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000428 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000428"/><xsl:text> </xsl:text></xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■休日休暇
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000010 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000010"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000011 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000011"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000012 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000012"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000013 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000013"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000014 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000014"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000015 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000015"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000016 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000016"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000428 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000428"/><xsl:text> </xsl:text></xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■社会保険
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.U_1D1173AFAE0BD5908DD19DC66B0EDC/*">
                                        <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                        <xsl:if test="position()!=1"><xsl:text>, </xsl:text><xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■必須な資格・ソフト・免許
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <xsl:if test ="Job.U_F0496A5DE85751E1B12B3EBEF05727 != ''">
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.U_F0496A5DE85751E1B12B3EBEF05727/*">
                                <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                <xsl:if test="position()!=1"><xsl:text>/</xsl:text><xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                            </fo:block>
                            </xsl:if>
                            <xsl:if test ="Job.U_C3BAE639B2B999391625FA13C50DBE != ''">
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.U_C3BAE639B2B999391625FA13C50DBE/*">
                                    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                    <xsl:if test="position()!=1"><xsl:text>/</xsl:text><xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                            </fo:block>                            
                            </xsl:if>
                            <fo:block font-size="8">
                                <xsl:if test="Job.U_9CCE36A5CC7BD2E6D6A28807C70CDD = '要'">普通自動車免許</xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■応募条件
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_65F809EAA8E2264A43CF4189A52DB3"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■勤務先について
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <xsl:if test="Job.U_7EDB4C154BD9CB5EEA48D29BCE48CE != '' or Job.U_6C37CCFCABF508681D4945C2151674 != ''">
                                <fo:block font-size="8">
                                    <xsl:if test="Job.U_7EDB4C154BD9CB5EEA48D29BCE48CE != ''">部署人数：<xsl:value-of select="Job.U_7EDB4C154BD9CB5EEA48D29BCE48CE"/>人　</xsl:if>
                                    <xsl:if test="Job.U_6C37CCFCABF508681D4945C2151674 != ''">部署男女比 <xsl:value-of select="Job.U_6C37CCFCABF508681D4945C2151674"/></xsl:if>
                                </fo:block>
                            </xsl:if>
                            <xsl:if test="Job.U_8400145446EB582609556D772ACAA7 != ''">
                                <fo:block font-size="8">
                                    <xsl:value-of select="Job.U_8400145446EB582609556D772ACAA7"/>
                                </fo:block>
                            </xsl:if>
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.U_97ADCC1F2E9DAC7B26B22633FBAD37/*">
                                    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
                                    <xsl:if test="position()!=1"><xsl:text>, </xsl:text><xsl:value-of select="."/></xsl:if>
                                </xsl:for-each>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>

            <!-- サービス区分＝紹介予定派遣　の場合に以下を表示する -->
            <xsl:if test="Job.P_EmploymentType = '紹介予定派遣'">
            <fo:table table-layout="fixed" margin-top="3mm">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="78%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell padding="1mm" display-align="before" number-columns-spanned="2">
                            <fo:block font-size="8">
                                ■紹介予定派遣情報
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■直接雇用時の雇用形態
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_BEA99A9BDB69130A7C552AA8390691"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■直接雇用時の給与例
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_DFDAC4136D931608268715886400C2"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■直接雇用時の休日休暇
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_B9172061003D89C7FFEFCAA5D1BBCA"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■直接雇用時の待遇/福利厚生
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.P_Benefits"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>
            </xsl:if>
            
            <fo:block margin-top="1mm" font-size="8">本求人票は、一般に公開されず、ご登録いただいた方のみに開示させて頂く情報も含んでおります。第三者への提供は禁止とさせていただきます。</fo:block>
            <fo:block font-size="8">また、用済みの後はご自身にて確実に廃棄をお願いいたします。記載内容につきましては、ご入社前に雇用主にご確認ください。</fo:block>
            
          </fo:flow>
        </fo:page-sequence>
      </xsl:for-each>
    </fo:root>
  </xsl:template>
</xsl:stylesheet>